Bug 208212 - SDL manual entrys not picked up by makewhatis
Summary: SDL manual entrys not picked up by makewhatis
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-27 02:46 UTC by JW
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 16:44:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description JW 2006-09-27 02:46:29 UTC
Description of problem:
Every man page in docs/man3 has a missing space on third line which prevents
manual entry being correctly processed by makewhatis

Version-Release number of selected component (if applicable):
SDL-1.2.9-5.2.1

How reproducible:
Always

Steps to Reproduce:
1.Examine /usr/share/man/man3/SDL_ListModes.3.gz, line 3 after .SH line
2.There is a space missing before the "\-"
3.
  
Actual results:


Expected results:
Should have a space

Additional info:
See makewhatis source also

Comment 1 Thomas Woerner 2007-08-27 16:44:07 UTC
Fixed in package SDL-1.2.12-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.